JEDUTIL(6)

NAME
jedutil - JEDEC file utilities.

SYNOPSIS
jedutil SOURCE TARGET [OPTION]

DESCRIPTION
JED file converter.

OPTIONS

<source.jed> <target.bin> [fuses]
    convert JED to binary form

<source.bin> <target.jed>
    convert binary to JED form

COPYRIGHT
Copyright (C) 1997-2008, Nicola Salmoria and the MAME(tm) team

AUTHOR
Written by Nicola Salmoria and the MAME(tm) team.

This manual page was written by Ludovic Lechapt <ludomatic@gmail.com>, for the Debian project but may be used by others.